Bug 144179 - ccsd already started, failed to create lock file.
ccsd already started, failed to create lock file.
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: ccs (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Earl Brassow
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2005-01-04 16:57 EST by Derek Anderson
Modified: 2009-04-16 16:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-11 10:03:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2005-01-04 16:57:06 EST
Description of problem:
Usability issue.  If ccsd is already started and the user attempts to
start it again they are told on the command line:

[root@link-11 root]# ccsd
Failed to create lock file.

The messages file gets the useful message:
"The ccsd process is already running."

Swapping these message locations would make life easier.

Version-Release number of selected component (if applicable):
6.1 RPMS from Wed 15 Dec 2004 01:13:08 PM CST

How reproducible:

Steps to Reproduce:
1. Start ccsd
2. Start it again
Actual results:

Expected results:

Additional info:
Comment 1 Jonathan Earl Brassow 2005-01-04 18:32:58 EST
added statement that ccsd is already running
Comment 2 Derek Anderson 2005-01-11 10:03:48 EST
Verified.  Now says this:

[root@morph-01 root]# ccsd
Failed to create lockfile.
Hint: ccsd is already running.

Note You need to log in before you can comment on or make changes to this bug.